有个问题关于kate

重复贴和参考价值不大的帖子,版主维护
回复
考试的烦恼
帖子: 84
注册时间: 2006-11-09 7:53
送出感谢: 0
接收感谢: 0
联系:

有个问题关于kate

#1

帖子 考试的烦恼 » 2007-12-19 4:22

下载新的kate plugins之后就所有的syntax highlight都不能用了,就把kate --purge重装了,现在也只是原先的那些highlight能用,新下载的都不行,并且kate的edit选项底下什么都没有了,试着删除过~/.kde下面katerc什么的都不行,在终端下运行kate提示:
kate: WARNING: KXMLGUIClient::setXMLFile: cannot find .rc file katepartui.rc

麻烦有知道的给提示一下怎么回事好嘛,谢谢了。。
考试的烦恼
帖子: 84
注册时间: 2006-11-09 7:53
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 考试的烦恼 » 2007-12-19 20:16

自己顶一下。。。
回复

回到 “归档贴”